@charset "UTF-8";
/* mixin
========================================================= */
#main_img{
	width: 100%;

    position: relative;
    height: calc(100% - 71.5px);
    height: calc(100vh - 103px);
    min-height: 250px;
    max-height: 400px;
}

#main_img img{

    object-position: center bottom;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
  height: calc(100% - 71.5px);
}

#power-01 {
  margin: 90px auto 0; 
}
@media (max-width: 767px) {
	#main_img {
		
    height: calc(50vh - 103px);
    min-height: auto;
	}
	#main_img img{
		top: 0;
		height: auto;
		}
   #power-01 {
      margin-top: 45px; 
	} 

}

   #power-01 .container {
    max-width: 863px;
    box-sizing: content-box;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px; 

}

    @media (max-width: 767px) {
       #power-01 .container {
        padding-right: 16px;
        padding-left: 16px;
		}
}
/*index-01-tit  p
========================================================= */

.power-01-tit {
  margin-bottom: 1em;
  text-align: center;
  font-size: 40px;
  font-size: 2.5rem;
  font-weight: bold;
  color: #122031;
}

  @media (max-width: 767px) {
    .power-01-tit {
      font-size: 26px;
      font-size: 1.625rem;
	  
	  }
}
  .power-01-tit::after {
    display: block;
    width: 92px;
    height: 5px;
    margin: 25px auto 0;
    content: '';
    background: #119830;
    font-size: 0px;
    font-size: 0rem; 
}

#power-01 p{
	text-align: center;
}
#power-02 {
	margin-bottom: 50px;
}

 #power-02 section h2 {
	 display: flex;
  margin-bottom: 1em;
  text-align: left;
font-size: 30px;
    font-size: 1.87999rem;
  font-weight: bold;
  color: #122031;
}
 #power-02 .typ1 section h2::before {
    display: inline-block;
    width: 95.002px;
    height: 98.949px;
    margin-right: 14px;
    background: url("../img/icon/icon_tit01.svg") no-repeat;
     background-size: 93px auto;
    font-size: 0px;
    font-size: 0rem;
    content: '';
}
 #power-02 .typ2 section h2::before {
    display: inline-block;
    width: 95.002px;
    height: 98.949px;
    margin-right: 14px;
    background: url("../img/icon/icon_tit02.svg") no-repeat;
     background-size: 93px auto;
    font-size: 0px;
    font-size: 0rem;
    content: '';
}
 #power-02 .typ3 section h2::before {
    display: inline-block;
    width: 95.002px;
    height: 98.949px;
    margin-right: 14px;
    background: url("../img/icon/icon_tit03.svg") no-repeat;
     background-size: 93px auto;
    font-size: 0px;
    font-size: 0rem;
    content: '';
	 margin-top: -15px;
}
#power-02 .left_con{
	    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    box-sizing: content-box;
    margin-right: auto;
    margin-left: auto;

    
}
@media (max-width: 1270px) {
	#power-02 .typ2,#power-02 .typ3{
	   display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;

    
}
	
}


#power-02 .left_con section{
	    box-sizing: border-box;
    width: 50%;
   position: relative;
    color: #fff;
    height: calc(100% - 71.5px);
    height: calc(100vh - 103px);
  max-height: 600px;
}
.typ1 section,.typ3 section{
	 -webkit-order: -1;
    order: -1;
}

#power-02 .left_con figure{
	width: 50%;
}

#power-02 .left_con figure img{
position: relative;
    flex: 1;
	width: 100%;
	
}
#power-02 .left_con .innner{
	position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    height: 206px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transform: translateY(-50%);
    z-index: 1;
    padding: 0 15px 15px;
    text-align: left;
	    width: 80%;
	margin: auto;
	color: #000;
}

@media (max-width: 1270px) {
  #power-02 .left_con section{
	  
    width: 100%;
    height: 100%;
    max-height: 100%;
	  margin-bottom: 50px;
}
#power-02 .left_con figure{
	width: 100%;
}
	  .typ1 section,.typ3 section{
	 -webkit-order: 1;
    order: 1;
}
	
	#power-02 .left_con .innner{
		position: relative;
		    top: 0;
		height: auto;
		    margin-top: 50px;
		transform: translateY(0%);
	}	
}
  @media (max-width: 767px) {

 #power-02 section h2 {
    font-size: 26px;
    font-size: 1.625rem;
	     display: block;
    text-align: center;
}
#power-02 .typ1 section h2::before,#power-02 .typ2 section h2::before,#power-02 .typ3 section h2::before {
    display: block;
    width: 100%;
  
    background: url(../img/icon/icon_tit03.svg) no-repeat center;
  
}
}

#power-03{
	text-align: center;
	margin-top: 80px;
	
}
@media (max-width: 767px) {
	
	#power-03{
		width: 80%;
		margin: auto;
			margin-top: 30px;
	}
}




